@charset "utf-8";

.area_01{color:#85C023;}
.area_02{color:#CDDA00;}
.area_03{color:#FBC400;}
.area_04{color:#EF8261;}
.area_05{color:#B1AAD3;}
.area_06{color:#56BCA4;}
.area_07{color:#9ED5F1;}
.area_08{color:#00A1E2;}
.area_09{color:#8C8C8C;}

.red{color:#F00;
	font-size:117%;}
.kome{
	width:940px;
	padding:0 10px;
	clear:both;}

#contents h2{margin:0 auto 0 auto;}
#contents h3{margin:0 auto 0 auto;}
#contents p.point{margin:10px auto 10px auto;}
#contents p.txt{margin:0 auto 10px auto;}
 
#contents.ss{
	width:960px;
	margin:0 auto;
}
#contents .inner{
	width:860px;
	padding:10px 50px 40px 50px;
}


#contents .inner .chiku{
	overflow:hidden;
	margin-bottom:10px;
	padding-bottom:10px;
}

#contents .inner .chiku .blank {
	width:120px;
	height:30px;
	line-height:30px;
	margin:0 5px 5px 0;
	padding:0;
	display:inline-block;
	float:left;
}
#contents .inner .chiku dl dt,
#contents .inner .chiku dl dd{
	width:100%;
	clear:both;
	overflow:hidden;
}
#contents .inner .chiku dl dt{
	line-height:30px;
	font-size:117%;
	font-weight:bold;
	margin-top:5px;
}
#contents .inner .chiku dl dt p{
	color: #666;
	margin-left: 10px;
	display:inline;
}
#contents .inner .chiku dl dt span{
	color: #666;
	margin-left: 10px;
	font-size:10px;
	display:inline;
}

#contents .inner .chiku li a.blank{
	text-align:left;
	padding-left:7px;
	background:url(../images/parts/link_blank.png) no-repeat 85% 50%;
	-webkit-background-size:16px 12px;
       -moz-background-size:16px 12px;
        -ms-background-size:16px 12px;
         -o-background-size:16px 12px;
            background-size:16px 12px;
}

#contents p.txt#head01{
	margin-top:20px;
}




#contents .inner .chiku .left {width:420px;float:left;padding:10px 20px 0 0;}
#contents .inner .chiku .right {width:420px;float:right;padding:10px 0 0 0;}


#contents .inner .chiku ul {
	width:430px;
}
#contents .inner .chiku ul li {
	width:130px;
	height:30px;
	margin:0 10px 5px 0;
	text-align:left;
	padding:0;
	display:inline-block;
	float:left;
	border:1px solid #d3d3d3;
	overflow:hidden;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
	    -ms-border-radius:3px;
	     -o-border-radius:3px;
	        border-radius:3px;
	background: -webkit-linear-gradient(top, #ffffff 0%, #dbdada 100%);
	background:    -moz-linear-gradient(top, #ffffff 0%, #dbdada 100%);
	background:     -ms-linear-gradient(top, #ffffff 0%, #dbdada 100%);
	background:      -o-linear-gradient(top, #ffffff 0%, #dbdada 100%);
	background:         linear-gradient(top, #ffffff 0%, #dbdada 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dbdada));
}
#contents .inner .chiku ul li a {
	line-height:30px;
	font-size:117%;
	background:none;
	display:block;
	padding:5px 0;
	text-align:center;
	line-height:20px;
	color:#000000;
	text-decoration:none;
	width:100%;
}
#contents .inner .chiku ul li a:hover {
	color:#999;
}
#contents .inner .chiku ul li.off a{
	background: #CCC;	
	color: #999;
	cursor:default;
}

#contents .inner .chiku li.on a{
	background:url(../images/ss/star.png) no-repeat 5% 50%;
	-webkit-background-size:16px 16px;
       -moz-background-size:16px 16px;
        -ms-background-size:16px 16px;
         -o-background-size:16px 16px;
            background-size:16px 16px;
}




.shop_s{
	padding:0 0 10px 0;
	overflow:hidden;
	margin-bottom:10px;
	/*border-bottom:#CCC 1px solid;*/
}
.shop_s p{
	clear:both;
	margin:0 10px;
	
}
.shop_s dd{
}
#contents .inner .shop_s h3{
	clear:both;
	width:840px;
	padding:10px 10px;
	color:#FFF;
	font-size:117%;
	margin:10px 0 10px 0;
}
.shop_s h3.area_02{background-color:#CDDA00;}
.shop_s h3.area_03{background-color:#FBC400;}
.shop_s h3.area_04{background-color:#EF8261;}
.shop_s h3.area_05{background-color:#B1AAD3;}
.shop_s h3.area_06{background-color:#56BCA4;}
.shop_s h3.area_07{background-color:#9ED5F1;}

#contents .inner .shop_s h4{
	clear:both;
	width:840px;
	padding:10px 10px;
	font-size:18px;
}
#contents .inner .shop_s h4 span{
	padding:10px 10px;
	font-size:13px;
}

#contents .inner .shop_s dl dt,
#contents .inner .shop_s dl dd{
	width:100%;
	clear:both;
}
#contents .inner .shop_s dl{
	width:100%;
	clear:both;
}
#contents .inner .shop_s ul li.back{
	width:60%;
	margin-top:10px;
	clear:both;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
	    -ms-border-radius:3px;
	     -o-border-radius:3px;
	        border-radius:3px;
	background: -webkit-linear-gradient(top, #ffffff 0%, #dbdada 100%);
	background:    -moz-linear-gradient(top, #ffffff 0%, #dbdada 100%);
	background:     -ms-linear-gradient(top, #ffffff 0%, #dbdada 100%);
	background:      -o-linear-gradient(top, #ffffff 0%, #dbdada 100%);
	background:         linear-gradient(top, #ffffff 0%, #dbdada 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dbdada));
}
#contents .inner .shop_s li.back a {
	display:block;
	padding:10px 0;
	text-align:center;
	font-size:100%;
	line-height:20px;
	color:#000000;
	text-decoration:none;
	width:100%;
	background:url(../images/parts/bg-arrow_back.png) no-repeat 93% 50%;
	-webkit-background-size:10px 17px;
       -moz-background-size:10px 17px;
        -ms-background-size:10px 17px;
         -o-background-size:10px 17px;
            background-size:10px 17px;
}

#contents .inner .shop_s ul li.tit{
	width:98%;
	margin-top:20px;
	clear:both;
	background:none;
	border:none;
	border-radius:0px 0px;
}

#contents .inner .shop_s ul li {
	width:272px;
	float:left;
	overflow:hidden;
	border:1px solid #d3d3d3;
	margin:10px 6px 0 6px;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
	    -ms-border-radius:3px;
	     -o-border-radius:3px;
	        border-radius:3px;
	background: -webkit-linear-gradient(top, #ffffff 0%, #dbdada 100%);
	background:    -moz-linear-gradient(top, #ffffff 0%, #dbdada 100%);
	background:     -ms-linear-gradient(top, #ffffff 0%, #dbdada 100%);
	background:      -o-linear-gradient(top, #ffffff 0%, #dbdada 100%);
	background:         linear-gradient(top, #ffffff 0%, #dbdada 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dbdada));
}
#contents .inner .shop_s ul li a {
	display:block;
	padding:10px 0 10px 0;
	text-align:center;
	line-height:20px;
	color:#000000;
	text-decoration:none;
	background:url(../images/parts/bg-arrow_menu.png) no-repeat 93% 50%;
	-webkit-background-size:10px 17px;
       -moz-background-size:10px 17px;
        -ms-background-size:10px 17px;
         -o-background-size:10px 17px;
            background-size:10px 17px;
}
#contents .inner .shop_s ul li.on a {
	display:block;
	padding:10px 0px 10px 0;
	text-align:center;
	line-height:20px;
	color:#000000;
	text-decoration:none;
	background:url(../images/ss/star.png) no-repeat 5% 50%;
	-webkit-background-size:16px 16px;
       -moz-background-size:16px 16px;
        -ms-background-size:16px 16px;
         -o-background-size:16px 16px;
            background-size:16px 16px;
}
#contents .inner .shop_s ul li a:hover {
	color: #999;
}
#contents .inner .shop_s ul li.on.still a {
	display:block;
	padding:10px 0px 10px 0;
	text-align:center;
	line-height:20px;
	color:#000000;
	text-decoration:none;
	background:url(../images/ss/star.png) no-repeat 5% 50% #ccc;
	-webkit-background-size:16px 16px;
	-moz-background-size:16px 16px;
	-ms-background-size:16px 16px;
	-o-background-size:16px 16px;
	background-size:16px 16px;
	pointer-events: none;
}
#contents .inner .shop_s ul li.off a{
	margin:0;
	background: #CCC;
	color: #999;
	cursor: default;
}

#contents .inner .shop_s .gray_li a {
	cursor:default;
	display:block;
	padding-top:10px;
	padding-right:13%;
	padding-bottom:10px;
	padding-left:0px;
	text-align:center;
	line-height:20px;
	color:#ccc;
	text-decoration:none;
	width:87%;
	/*background:url(../images/parts/bg-arrow_menu.png) no-repeat 95% 50%;*/
	background:none;
	-webkit-background-size:10px 17px;
       -moz-background-size:10px 17px;
        -ms-background-size:10px 17px;
         -o-background-size:10px 17px;
            background-size:10px 17px;
}

#contents .inner .shop_s .gray_li a:hover{
	color:#ccc;
}

.backbtn{
	width:100%;
	text-align:center;
	margin:40px 0;
}